Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5015

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2007-5015
Last Modified 15 Nov 2008 01:59:24
Published 20 Sep 2007 05:17:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5015

Summary

Multiple PHP remote file inclusion vulnerabilities in Streamline PHP Media Server 1.0-beta4 allow remote attackers to execute arbitrary PHP code via a URL in the sl_theme_unix_path parameter to (1) admin_footer.php, (2) info_footer.php, (3) theme_footer.php, (4) browse_footer.php, (5) account_footer.php, or (6) search_footer.php in core/theme/includes/. NOTE: the vulnerability is present only when the administrator does not follow installation instructions about the requirement for .htaccess Limit support.

Vulnerable Systems

Application

  • Streamline 1.0 Beta4


References

BID - 25736

MILW0RM - 4430

OSVDB - 38295

OSVDB - 38294

OSVDB - 38293

OSVDB - 38292

OSVDB - 38291

OSVDB - 38290

MISC - http://arfis.wordpress.com/2007/09/14/rfi-03-streamline-php-media-server/

XF - streamline-accountfooter-file-include(36683)


Last Updated: 27 May 2016 10:46:02